/* 
  Localizable.strings
  XUAboutWindow

  Created by Charlie Monroe on 1/21/14.
  Copyright (c) 2014 Charlie Monroe Software. All rights reserved.
*/

"Check out our other apps:" = "Vyskúšajte ostatné naše aplikácie:";
"Like Us on Facebook" = "Sledujte nás na Facebooku";
"Contact Us" = "Kontaktujte nás";
